
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30711.63
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "portalApi", "..\portalApi\portalApi.csproj", "{4D70EA55-830B-4A9D-B8E3-C0D7070B93EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D70EA55-830B-4A9D-B8E3-C0D7070B93EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D70EA55-830B-4A9D-B8E3-C0D7070B93EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D70EA55-830B-4A9D-B8E3-C0D7070B93EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D70EA55-830B-4A9D-B8E3-C0D7070B93EE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BBBF6760-60CC-403A-BCBF-43412B991BBA}
	EndGlobalSection
EndGlobal
